Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/30096/?format=api
{
"ob_id": 30096,
"uuid": "366d60e310f444489331cc1698642dec",
"title": "iDarac gas chromatograph",
"abstract": "Isoprene abundances were measured using the iDirac (Bolas et al., Atm. Meas. Tech., 2020), a custom-built portable gas chromatograph with photo-ionisation detection (GC-PID). The instrument is designed for continuous and autonomous operation, with a Raspberry Pi/Arduino-controlled system, low power usage (12 W) and low gas consumption. Frequent calibration runs (typically every 5 hours) ensured maximum accuracy of the measurements. The limit of detection is 40 ppt (signal to noise of 3), with 10% precision.\r\n\r\nAir temperature was monitored every 2 minutes by four EasyLog probes (EL-USB-2-LCD & EL-USB-2, Lascar Ltd).\r\n\r\nPhotosythetically Active Radiation (PAR) was monitored using 4 SQ-110 Quantum Apogee sensors (Campbell Scientific)",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}